
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/library/sections/87129/search \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 2,
      "allowSync": false,
      "art": "/:/resources/show-fanart.jpg",
      "identifier": "com.plexapp.plugins.library",
      "mediaTagPrefix": "/system/bundle/media/flags/",
      "mediaTagVersion": 1698860922,
      "nocache": true,
      "thumb": "/:/resources/show.png",
      "title1": "TV Shows",
      "title2": "Search for ''",
      "viewGroup": "season",
      "viewMode": 65593,
      "Metadata": []
    }
  }
```
</CH.Code>
